package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgeneprocessdescPK;
import com.qsoft.rs.sincoar.dto.TgeneprocessdescPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneprocessdescPKMapper {

    TgeneprocessdescPKMapper INSTANCE = Mappers.getMapper(TgeneprocessdescPKMapper.class);

    TgeneprocessdescPK getEntidad(TgeneprocessdescPKDTO tgeneprocessdescPK);

    TgeneprocessdescPKDTO getDto(TgeneprocessdescPK tgeneprocessdescPK);

}